{% include action_banner.html %}

<footer id="colophon" class="site-footer outer">
  <div class="inner">
    <div class="site-footer-inside">
      <div class="site-info">
              
        <div class="footer-text" style="font-size: 85%;">

          <nav id="footer-nav" class="row">
  
              <div class="col-md-4 col-sm-6">
                {% include nav_section_1 %}
              </div>
  
              <div class="col-md-4 col-sm-6">
                {% include nav_section_2 %}
              </div>

              <div class="col-md-4 col-sm-6">
                {% include nav_section_3 %}
              </div>

            </nav>

            <!-- <hr> -->

            <hr>

            <p class="sm-margin-bottom"><strong>Want to dive deeper?</strong>
            <br><a href="https://americanvotersalliance.org/2020-election/">The American Voter's Alliance</a> provides a great national overview with many reports, videos and detailed legal submissions.</p>
            <p class="sm-margin-bottom"><a href="https://election-integrity.info/">Election-Integrity.info</a> provides over 25 thoroughly-researched, scientifically-approached reports.</p>
            <p class="sm-margin-bottom"><a href="https://useip.org/">The US Election Integrity Plan</a> contains further news, analysis, videos and practical guides to getting involved.</p>
            <p><a href="https://hereistheevidence.com/">HereIsTheEvidence.com</a> and <a href="https://electionevidence.com/">ElectionEvidence.com</a> have compiled detailed databases of hundreds of items of election fraud evidence, by state.</p>


            <div class="social-subscribe">

              <p>
              
                <strong>Subscribe to breaking updates</strong> <br>
                
                <a class="button-icon" href="https://t.me/ElectionFraud20_org" target="_blank" rel="noopener" title="Subscribe to further updates on Telegram">
                  <span class="icon fab fa-telegram" aria-hidden="true"></span><span class="screen-reader-text">Telegram</span> Telegram
                </a>
                <a class="button-icon" href="https://twitter.com/SiResearcher" target="_blank" rel="noopener" title="Subscribe to further updates on Twitter">
                  <span class="icon fab fa-twitter" aria-hidden="true"></span><span class="screen-reader-text">Twitter</span> Twitter 
                  <span class="muted" style="margin-left: 0.5em; font-size: 80%">(subject to censorship)</span>
                </a>
                <!--
                <a class="button-icon" href="https://gitlab.com/election-fraud-2020/election-fraud-2020.gitlab.io/-/blob/master/README.md" target="_blank" rel="noopener" title="Access our website code repository on Gitlab">
                  <span class="icon fab fa-gitlab" aria-hidden="true"></span><span class="screen-reader-text">Gitlab</span> Gitlab
                </a>
                -->
              </p>
            </div>

            <p class="sm-margin-bottom">
              <strong>Contributors wanted</strong> 
              <br>Found an error on our site? Have information that relates to fraud in this election? Or want to contribute to our open-source collection of articles and statistics? We welcome any suggestions and content contibutions with credible references that help others understand the key election integrity issues.
            </p>

            <p class="sm-margin-bottom">            
              Contibutions are welcome via 
              <a href="https://gitlab.com/election-fraud-2020/election-fraud-2020.gitlab.io/-/blob/master/README.md">our Gitlab account</a>:
              <a href="https://gitlab.com/election-fraud-2020/election-fraud-2020.gitlab.io/-/issues">Suggest an improvement, report an issue</a>, 
              or even <a href="https://gitlab.com/election-fraud-2020/election-fraud-2020.gitlab.io/-/tree/master/_states">dive into the markdown files</a> yourself to submit improvements.
            </p>

            <p>              
              <a class="button-icon" href="https://gitlab.com/election-fraud-2020/election-fraud-2020.gitlab.io/-/blob/master/README.md" target="_blank" rel="noopener" title="Access our website code repository on Gitlab">
                <span class="icon fab fa-gitlab" aria-hidden="true"></span><span class="screen-reader-text">Gitlab</span> Gitlab
              </a>
            </p>
        </div>
          
        <div class="copyright">
          
          <p>Free and open-source. Compiled by Si Williams, non-US resident, and other contributors. Shield icon by <a href="https://www.flaticon.com/authors/freepik" title="Freepik">Freepik</a> from <a href="https://www.flaticon.com/" title="Flaticon">flaticon.com</a>.
          </p>
          
          <p>Unfortunately, Github (now a Microsoft company) terminated this website's account on 13 Jan 2021 for "spreading misinformation", a violation of their terms, although no specific examples were given. We believe this was a mistake. This website merely reports on substantial allegations made by well-known public figures, elected officials, members of congress, and their legal teams, and will correct errors when notified.</p>
        
        </div>
      </div>
    </div>
  </div>
</footer>
